<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="allow_microphone">Autoriser le microphone</string>
    <string name="analyzer">Analyseur</string>
    <string name="app_name">Polarity Checker</string>
    <string name="footer_credit">Cette application vous est généreusement fournie sans publicité par EM2 Events, prestataire technique.\nPour plus d\'information : www.em2events.fr</string>
    <string name="input_level">Entrée: %1$s dBFS</string>
    <string name="language">Langue</string>
    <string name="open_settings">Ouvrir les paramètres</string>
    <string name="permission_permanently_denied">L\'accès au microphone a été refusé. Vous devez l\'activer manuellement dans les paramètres de l\'application.</string>
    <string name="permission_rationale">Nous avons besoin de l\'accès au micro pour mesurer la polarité des enceintes et analyser le son entrant.\n\nRassurez-vous, nous n\'enregistrons et ne sauvegardons aucune donnée audio. Tout est traité localement et en temps réel.</string>
    <string name="permission_title">Accès au Microphone Requis</string>
    <string name="pulse_generator">Générateur d\'Impulsions</string>
    <string name="settings">Paramètres</string>
    <string name="status_waiting">EN ATTENTE</string>
    <string name="threshold_hint">Ajustez le seuil juste au-dessus du bruit de fond.</string>
    <string name="threshold_label">Seuil (Threshold)</string>
    <string name="threshold_value">%1$s dBFS</string>
</resources>